/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	font-family: 'PT Sans Narrow', sans-serif;
	color:#000;
	font-weight:400;
	font-size:18px;
	width:100%;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 2.5em;
	font-weight: 200;
	font-style: italic;
	padding:0 0 .4em;
}
p {
	padding:.3em 0 .4em;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}
.headercontainer {
	background:#fff;
}
.header {
	max-width:1000px;
	margin:0 auto;
}
/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 0 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
	font-family: 'Lato', sans-serif;
	font-size:1.3em;
	font-weight:400;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}
.custom-backtohome {
	position: fixed;
	width: 78px;
	left: 0px;
	top: 20%;
}
.navigation .custom-backtohome a {
	padding:0;
	margin:0;
}
.custom-logo {
	float:right;
	width:33.3%;
}
.custom-logo .fblogo {
	padding:0 12% 12% 0;
}
.bodycontainer {
	max-width:1000px;
	margin:0 auto;
}
.bodycontainer ul {
	padding:.5em 0 .5em 3em;
}
.imageright {
	float:right;
	padding:.7em 0 .7em 1em;
}
.imageleft {
	float:left;
	padding:.7em 1em .7em 0;
}
.bodytext {
	background-color:#fff;
	opacity: 0.90;
	padding:1.5em 5% 2em 5%;
	margin:1.5em 0 0 0;
}
.custom-bodytitle {
	margin:3.5em 0 0 0;
	text-shadow: 0 0 10px #000;
}
.custom-bodytitle h1 {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:3.2em;
	font-style:normal;
	color:#fff;
	padding:0;
}
.custom-bodytitle h2 {
	font-family: 'Lato', sans-serif;
	font-size: 3.2em;
	font-weight: 300;
	font-style: italic;
	color:#fff;
	width:80%;
	margin:0 0 0 20%;
}
.custom-bodytitle h4 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color:#fff;
	width:80%;
	margin:0 0 0 20%;
}
.services {
	float:left;
	width:14.66%;
	padding:1%;
	font-size:.8em;
}
.custom-upcomingevent {
	width:100%;
	float:right;
	color:#fff;
	background-color:#333;
	padding:1%
}
.custom-upcomingevent h2 {
	text-align:center;
	font-family: Lato, sans-serif;
	font-size:1.2em;
	font-weight:400;
}
.footercontainer {
	margin:4em  0 0 0;
	width:100%;
	background-color:#fff;
	height:600px;
}
.footer {
	margin: 0 auto;
	max-width:1000px;
}

.footer a {
	text-decoration:underline;;
	color:#666;
}
.footer h3 {
	color:#666;
	border-bottom:solid #666 1px;
	padding:0 0 .2em 0;
	margin: 0 0 .5em 0;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
}
.custom-menufooter, .custom-contacts, .custom-connect {
	width:90%;
	padding:0 5%;
	color:#666;
	float: left;
	margin: 1em 0 0 0;
}
.column {
	width: auto;
	float:left;
	padding:0 1em 0 0;
}
.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
 	width: 75%;
	max-width:800px;
 	color: #f00;
	/* to hide mobi menu icon */
	background-image: none;
	padding: 1em 0 1em 0;
	margin:0;
	float:left;
}


.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
}

.navigation a {
	padding: .5em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #000;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #000;
}

.navigation li a:hover {
 	background-color: #ccc;
 	text-decoration: none;
 	color: #000;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #322F3A;
}
li.current.active a {
	color:#999;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */

.custom-logo {
	width:19%;
	padding:1em 0 0 6%;
}
.custom-menufooter, .custom-contacts {
	width:31.8%;
	padding:0 3% 0 0;
	margin:0;
}	
.custom-connect {
	width:30.3%;
	padding:0;
	margin:0;
}
.custom-upcomingevent {
	width:25%;
	margin:1% 0 1% 2%;
}
	
}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {

.bodytext {
	width:70%;
	float:right;
}
